# Recommendation System

The recommendation system aims to suggest the best suitable courses for learners who have taken at least one course.

## Table of Contents

- [Installation](#installation)
- [Usage](#tutorial)
- [Contributing](#contributors)
- [License](#license)

## Installation

To install and set up the project, you can use the following command:

```[PowerShell]
pip install isne-recommendation
```

For detailed instructions on how to install the Study Focus Recommendation System, please navigate to our installation guide on [installation](https://docs.isne-recommendation.com/get-started/installation). Follow the step-by-step instructions to set up the system on your machine and start enhancing your study experience today.

## Tutorial

After installation is successful, you can now import these functions from an isne_recommendation package:

```[PowerShell]
from isne_recommendation import TfidfLinearKernel, FeatureRatingsKNN, Hybrid
```

Are you seeking to unravel the mysteries behind recommendation systems? Look no further! Dive into the comprehensive guide available at [tutorial](https://docs.isne-recommendation.com/get-started/tutorial).

## Contributors

Check out our [contribution guidelines](https://docs.isne-recommendation.com/contributors) to learn how you can get involved. Whether it's coding, documentation, testing, or providing feedback, every contribution makes a difference and helps us create a better tool for students worldwide.

## License

**License:** MIT

Please refer to the [LICENSE](https://docs.isne-recommendation.com/license) for more details.
